.banner {
    height: 1050px;
    overflow: hidden;
    background-image: url("/images/pages/home/landing.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner-text {
    height: 800px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Bold', sans-serif;
    font-size: 50px;
    color: #ffffff;
    flex-direction: column;
    font-weight: 600;
}
.banner-footer {
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 500px;
}
.banner-footer-text {
    width: 60%;
    text-align: center;
    font-family: 'Bold', sans-serif;
    font-size: 18px;
    color: #ffffff;
}
.content {
    padding:5% 10%;
}
.content-products {
    margin: 100px 0 50px;
}
.products-items {
    padding: 10px;
}
.products-items .card {
    border: 0;
    background-color: black;
    padding: 4px;
    border-radius: 40px;
    overflow: hidden;
    height: 420px;
    filter: grayscale(100%); /* 默认状态：黑白色 */
    transition: filter 0.5s ease; /* 平滑过渡效果 */
}
.products-items .card:hover {
    filter: grayscale(0%); /* 鼠标悬停：颜色恢复 */
    background-image: url('/images/sushigo/home/color.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    cursor: pointer;
    font-weight: 600;
}
.products-items .card-img-top {
    border-top-left-radius: 36px;
    border-top-right-radius: 36px;
    height: 260px;
}
.products-items .card-body {
    color: #fff;
}
.products-items .card-text {
    font-size: 12px;
}
.products-items .card-text-title {
    font-size: 23px;
}
.card-text-title img {
    height: 18px;
    width: 18px;
    margin-bottom: 6px;
}
.learn-more-parent {
    display: flex;
    align-items: center;
    justify-content: center;
}
.learn-more {
    background-color: black;
    width: 240px;
    text-align: center;
    padding: 12px;
    color: #fff;
    border-radius: 30px;
    font-size: 20px;
}
.learn-more img {
    margin-bottom: 4px;
}
.content-item-title {
    text-align: center;
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 30px;
    font-family: 'O-Black', sans-serif;
}
.content-item-title-aboutus {
    margin-bottom: 70px;
}
.learn-more:hover {
    background-image: url('/images/sushigo/home/color.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    cursor: pointer;
}
.abouts-us-mission-container {
    display: flex;
    justify-content: space-around;
}
.abouts-us-mission-describe-title {
    margin-bottom: 20px;
    font-size: 18px;
    background: -webkit-linear-gradient(left, rgb(0, 110, 255), rgb(225, 0, 255));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.abouts-us-mission-describe-text {
    font-size: 34px;
    font-weight: 700;
}
/* abouts us */
.abouts-us-mission {
    background-image: url('/images/sushigo/home/vector.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 30px;
    width: 670px;
    height: 500px;
}
.abouts-us-value {
    margin-bottom: 30px;
    width: 670px;
    height: 574px;
    /* background-image: url('/images/sushigo/home/vector1.png'); */
    background-size: cover;
}
.abouts-us-vision {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 1152px;
    height: 544px;
    background-image: url('/images/sushigo/home/vector2.png');
    background-size: cover;
}
.abouts-us-vision-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 200px;
}
.abouts-us-value-container {
    display: flex;
    justify-content: space-around;
    margin-top: 200px;
}
.abouts-us-value-container .abouts-us-mission-describe-text {
    width: 480px;
}



